Home » post » FEMA requires Internet Explorer

Our mission

Free Government Information (FGI) is a place for initiating dialogue and building consensus among the various players (libraries, government agencies, non-profit organizations, researchers, journalists, etc.) who have a stake in the preservation of and perpetual free access to government information. FGI promotes free government information through collaboration, education, advocacy and research.

FEMA requires Internet Explorer

FEMA requires Internet Explorer

Following up on the Copyright Office’s proposal to have copyright registration limited to Internet Explorer (IE) users (see What the Copyright Office / Internet Explorer rule tells us about government information), we have news today that the Federal Emergency Management Agency (FEMA) is doing something similar:

IE version 6 is only available for Microsoft Windows and has problems of standards compatibility. More information here:

As government information moves increasingly from documents to transactions and government web-sites become “e-government” sites where every individual user gets different information, the importance of standards-based web sites and usability becomes more and more important.

CC BY-NC-SA 4.0 This work is licensed under a Creative Commons Attribution-NonCommercial-ShareAlike 4.0 International License.


Leave a comment

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.

Archives

%d bloggers like this: